Bug 195355 - pari-emacs subpackage does not conform to package naming guidelines
pari-emacs subpackage does not conform to package naming guidelines
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pari (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-14 17:22 EDT by Jonathan Underwood
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 18:25:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2006-06-14 17:22:43 EDT
Description of problem:
the pari-emacs subpackage should probably be named emacs-pari - please see
package naming guidelines - this is an add on mode for emacs, if I understand
correctly.

Version-Release number of selected component (if applicable):
2.3.0-3

How reproducible:
Every time

Steps to Reproduce:
1.INstall pari-emacs
2.
3.
  
Actual results:
pari-emacs installed

Expected results:
emacs-pari installed

Additional info:
Comment 1 Gérard Milmeister 2006-06-14 17:43:12 EDT
From the packages in Extras, the variant name-emacs occurs more often than
emacs-name. I would also argue that pari-emacs is part of the pari package
and is not useful regarded solely as an emacs package.
Comment 2 Gérard Milmeister 2006-06-30 18:25:36 EDT
Are you satisfied by my explanation?
I close this bug now, you can of course reopen it, if
there is a need for more discussion.
Comment 3 Jonathan Underwood 2006-07-01 06:32:13 EDT
Hi Gerard - I see your point. I think it's a point of ambiguity in the naming
guidelines. I am not sure what the answer should be- I think it needs discussion
on a general level rather than for your specific package though. So, I'm happy
to leave it closed.

Note You need to log in before you can comment on or make changes to this bug.